• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Adobe Creative Cloud - There is a new vulnerability, CVE-2021-44228, that affects Apache Log4j2

New Here ,
Dec 13, 2021 Dec 13, 2021

Copy link to clipboard

Copied

Do you know if Adobe Creative Cloud applications are using Apache Log4j utility?

There is a new vulnerability, CVE-2021-44228, that affects Apache Log4j2.

I see an inquery for AEM but not for Creative Cloud products.

TOPICS
Services and storage , Troubleshooting

Views

334

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Dec 15, 2021 Dec 15, 2021

Copy link to clipboard

Copied

LATEST

Hi there,

 

Please post your query on the Adobe Experience Manager community: https://experienceleaguecommunities.adobe.com/t5/adobe-experience-manager/ct-p/adobe-experience-mana...

Experts here will be able to help you better.

 

Hope this helps. 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines